<?xml version="1.0" standalone="yes"?>
<PersistValues>
  <PersistValues>
    <ItemName>PAYINSITE</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>SCRIPINFO</ItemName>
    <Value>http:</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>PAYINSEG</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>ResearchURL</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>NEWSURL</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>ColorScheme</ItemName>
    <Value>Black</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SegmentFormat</ItemName>
    <Value>L</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>SymbolFormat</ItemName>
    <Value>M</Value>
  </PersistValues>
</PersistValues>